IBM Mapping Layer for OSA IPMI v1.18 on Microsoft Windows IA32 - IBM BladeCenter and System x



Severity: Suggested

Supported systems:

  • IBM BladeCenter HC10 (7996)
  • IBM BladeCenter HS12 (8014, 1916, 8028)
  • IBM BladeCenter HS20 (1883, 7981, 8843, 1884)
  • IBM BladeCenter HS21 (8853, 7995, 1885)
  • IBM BladeCenter HS21 XM (7995, 1915)
  • IBM BladeCenter HS22 (7870, 1936, 7809)
  • IBM BladeCenter HS40 (8839)
  • IBM BladeCenter LS20 (8850)
  • IBM BladeCenter LS21 (7971)
  • IBM BladeCenter LS22 (7901)
  • IBM BladeCenter LS41 (7972)
  • IBM BladeCenter LS42 (7902)
  • IBM System x3200 (4363, 4362)
  • IBM System x3200 M2 (4367, 4368)
  • IBM System x3250 (4364, 4365, 4366)
  • IBM System x3250 M2 (4190, 4191, 4194)
  • IBM System x3350 (4192, 4193)
  • IBM System x3400 (7975, 7976, 7973, 7974)
  • IBM System x3455 (7986, 7941, 7940, 7984)
  • IBM System x3500 (7977)
  • IBM System x3500 M2 (7839)
  • IBM System x3550 (7978, 1913)
  • IBM System x3550 M2 (7946, 4198)
  • IBM System x3610 (7942)
  • IBM System x3650 (7979, 1914)
  • IBM System x3650 M2 (7947, 4199)
  • IBM System x3650 NAS (7979)
  • IBM System x3655 (7985, 7943)
  • IBM System x3755 (7163, 8877)
  • IBM System x3800 (8865, 8866)
  • IBM System x3850 (8864, 7362, 7365, 8863)
  • IBM System x3850 M2 (7234, 7141, 7144, 7233)
  • IBM System x3950 (8872, 7363, 8878)
  • IBM System x3950 M2 (7234, 7141, 7233)
  • IBM System x3950 E (7367, 8874, 8879, 7364)
  • IBM eServer xSeries 206m (8485, 8490)
  • IBM eServer xSeries 206m NAS (8490)
  • IBM eServer xSeries 236 (8841)
  • IBM eServer xSeries 260 (8865)
  • IBM eServer xSeries 306m (1887, 8491, 8849)
  • IBM eServer xSeries 336 (8837, 1879)
  • IBM eServer xSeries 346 (1880, 8840)
  • IBM eServer xSeries 366 (8863)
  • IBM eServer xSeries 460 (8874, 8872)
  • IBM eServer xSeries MXE 460 (8874)

This Mapping Layer is supported on the 32-bit Windows operating systems listed below. Official Microsoft Service Packs for these operating systems are also covered in this support statement.

  • Windows 2000 Server
  • Windows Server 2003

Before installing this Mapping Layer, please refer to the following website to see if IBM supports your server or blade on one of the operating systems listed above. Additionally, the Avocent (OSA Technologies) IPMI driver for Windows must be installed prior to installing this Mapping Layer.

Operating system support matrix:

If you already have a Mapping Layer successfully running on a server or blade whose operating system is not listed above, then you should continue using the configuration you have. If you want to upgrade to this version of the Mapping Layer, then your server or blade should be running one of the supported operating systems listed above.

Change history

Version 1.18 - BuildID: VAP418A - ibm_lib_mlayr_vap418a_winsvr_i386.exe

Problem(s) Fixed:

  • Fixed problem preventing install on Vista.

Enhancement:
Limitations:
Dependencies:

Version 1.17 - BuildID: VAP417A - ibm_lib_mlayr_vap417a_winsvr_i386.exe

Problem(s) fixed:

  • Change made to allow mapping layer to install if IPMIDrv.sys is present in %windir%\system32\drivers, but not running. If IPMIDrv.sys present & running, mapping layer will not install.

Enhancement: none.
Limitations: none.
Dependencies: none.

Version 1.15 - BuildID: VAP415A - ibm_lib_mlayr_vap415a_winsvr_i386.exe

Problem(s) fixed: none.
Enhancement:

  • Added Windows Client x86 support.

Limitations: none.
Dependencies: none.

Version 1.14 - BuildID: VAP414A - ibm_lib_mlayr_vap414a_winsvr_i386.exe

Problem(s) fixed:

  • Build issues.

Enhancement: none.
Limitations: none.
Dependencies: none.

Version 1.02 - BuildID: VAP402A - ibm_lib_mlayr_vap402a_winsvr_i386.exe

Problem(s) fixed: none.
Enhancement:

  • Renamed the executable and readme file. Created separate change history file.

Limitations: none.
Dependencies: none.

Version 1.01 - BuildID: VAP401A - vap401a.exe

Problem(s) fixed:

  • Fixed a problem which caused a warning pop-up window when stopping IBM Director.

Enhancement: none.
Limitations: none.
Dependencies: none.

Version 1.00 - BuildID: VAP400A - vap400a.exe

Problem(s) fixed: none.
Enhancement:

  • Initial internal release.

Limitations: none.
Dependencies: none.

 

To view PDF files you must have the latest version of Adobe Acrobat installed on your system.

Supported products

Supported systems

 

Supported options

 

Supported operating systems

 

Applicable countries and regions

 


Document id:  MIGR-5069605
Last modified:  2013-08-19
Copyright © 2014 IBM Corporation